Skip to navigation

Delete user identities for identity provider

View as Markdown

Deletes all user identities linked to a specified identity provider.

The id request body property specifies the identity provider. To get the ID, call getUserProfiles and copy the provider_id value you want to use.

Required authentication scopes: user_write.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization GUID.
userIdstringRequiredformat: "uuid"
The ID of the user to access.

Request

This endpoint expects an object: requestModel

identitieslist of objectsRequired
A list of identities.

Response

OK
successbooleanOptional

When true, the request succeeded.

identitieslist of objectsOptional
A list of identities to delete.